Affected packages

Packages affected by rust upgrade from 1.34.2-1.fc29 to 1.35.0-1.fc29 (in Fedora 29)
Package Current state Build Distance Build time
rust-ansi_term build 2 5 months ago
rust-tokio-executor build 2 5 months ago
rust-tokio-current-thread build 2 5 months ago
rust-proc-macro2-0.3 build 2 5 months ago
rust-h2 build 2 5 months ago
rust-tokio-timer build 2 6 months ago
rust-tokio build 2 6 months ago
rust-parking_lot build 2 6 months ago
rust-tar build 2 6 months ago
rust-nix build 2 6 months ago
icedtea-web build 2 6 months ago
rust-git2 build 2 6 months ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by rust upgrade from 1.34.2-1.fc29 to 1.35.0-1.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.